.outtaHere {
	position:absolute;
	left:-3000px;
}
/* selects */
.selectArea {
	position:relative;
	height:30px;
	float:left;
	color:#666;
	font: 12px/15px 'Arial';
	font-weight:bold;
	margin: 3px 0 0 0px;
	text-align: center;
	z-index: 100;
	width:165px !important;
}
.selectArea .left {
	position:absolute;
	top:0;
	left:0;
	width:10px;
	height:100%;
	background:url(images/bg-select-left.png) no-repeat;
}
.selectArea a.selectButton {
	position:absolute;
	top:0;
	right:0;
	width: 100%;
	height:100%;
	background:url(images/bg-select-button.png) no-repeat 100% 0;
}
.selectArea .center{
	height:24px;
	line-height:15px;
	display:block;
	margin: 0 27px 0 10px;
	padding: 6px 8px 0 0;
	background: url(images/bg-select-center.png) repeat-x;
}
.selectArea .center img { float:left; }
/* selects drop-down */
.optionsDivInvisible,
.optionsDivVisible {
	position:absolute;
	z-index:30;
	font: 12px/15px 'Arial';
	top: -3px;
	background: url(images/bg-select-drop.png) no-repeat 1px 100%;
	padding: 0 0 3px;
	width:119px!important;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin: 2px 1px 0;
	left: -4px;
	padding: 2px 0 0;
	background: #f7f7f7 url(images/bg-drop-select.gif) repeat-x 0 100%;
	overflow:hidden;
	list-style:none;
	border: 1px solid #d2d5d9;
	border-bottom: 0;
}
.optionsDivVisible ul li{
	height: 1%;
	overflow: hidden;
	vertical-align: top;
}
.optionsDivVisible a {
	color: #666;
	overflow: hidden;
	text-decoration: none;
	display: block;
	height: 1%;
	padding: 5px 10px;
}
.optionsDivVisible a img { float:left; }
.optionsDivVisible a:hover {
	background: #a1a1a1 url(images/bg-select-drop-hover.gif) repeat-x 0 100%;
	color:#fff;
	text-decoration: none;
}